
QGIS Application - Bug report #5171

Qgis 1.7.4 (and 1.9.9) crashes on GPS bluetooth connection
Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 14918

Description

Hello

I just installed Qgis on my laptop running Win7 32bit Home Premium (amd c-60 apu)

After the creation of a bluetooth connection with GPS (SPP connection on COM40) and trying to connect with the GPS control panel Qgis

(1.7.4) Crashes.

The problems is the same with qgis 1.9

Qgis 1.7.3.3 runs flawlessly

The message is as following:

Firma problema:

  Nome evento problema:    APPCRASH

  Nome applicazione:    qgis.exe

  Versione applicazione:    0.0.0.0

  Timestamp applicazione:    4f419d19

  Nome modulo con errori:    QtCore4.dll

  Versione modulo con errori:    4.7.1.0

  Timestamp modulo con errori:    4d530715

  Codice eccezione:    c0000005

  Offset eccezione:    000025bf

  Versione SO:    6.1.7601.2.1.0.768.3

  ID impostazioni locali:    1040

  Informazioni aggiuntive 1:    0a9e

  Ulteriori informazioni 2:    0a9e372d3b4ad19135b953a78882e789

  Ulteriori informazioni 3:    0a9e

  Ulteriori informazioni 4:    0a9e372d3b4ad19135b953a78882e789

Thanks

Pietro

History

#1 - 2012-03-13 05:18 AM - Giovanni Manghi

- Priority changed from High to 6

- Crashes QGIS or corrupts data changed from No to Yes

related/duplicated of #5121 ?
#2 - 2012-03-13 05:18 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2012-04-15 08:46 AM - Giovanni Manghi

- Priority changed from 6 to High

#4 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#5 - 2012-10-04 09:19 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

Closing for lack of feedback and because it seems duplicate. I have also tested recently to connect a BT datalogger to QGIS 1.8/master under Windows

and it worked without any major issue.
